#ifndef DATASTRUCTS_H
#define DATASTRUCTS_H

struct p3d					//3D point coordinates
{
	double x,y,z;			//double precision is required for some applications (e.g., state plane coordinates)
};
struct params				//adjustment parameters
{
	double s;				//scale
	double ax, ay, az;		//alpha, beta, gamma (a.k.a., Rotation around x,y,z axes) (in radians)
	double tx, ty, tz;		//translation in x,y,z
};



#endif // DATASTRUCTS_H
